<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\WebhookController;

Route::get('/{id}', function ($id) {
    return view('home', ['id' => $id]);
})->name('buy');

Route::get('/', function () {
    return view('welcome');
})->name('home');

Route::post(
    'bulkclix/webhook',
    [WebhookController::class, 'handleBulkClixWebhook']
);